/* @media only screen and (min-width: 1401px) { */
    .card-news {
        height: 25vh;
        display: flex;
    }
    .news-thumb {
        min-width: 300px;
        max-width: 300px;
    }
    .news-thumb > img {
        width: 100%;
        height: 100%;
    }
    .news-info {
        display: flex;
        flex-direction: column;
        padding: 16px;
        gap: 10%;
        height: 100%;
    }
    .news-title {
        height: 20%;
    }
    .news-title a {
        font-size: 18px;
        font-weight: 700;
        color: black;
    }
    .news-description {
        height: 60%;
    }
/* } */

@media only screen and (max-width: 1400px) {
    .news-info {
        width: 70%;
        padding: 24px 16px 24px 16px;
    }
    .news-title a {
        display: block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .latest-news-admin, .latest-news-avatar {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .news-info {
        padding: 16px;
        gap: 6px;
    }
}

@media only screen and (max-width: 767px) {
    .card-news {
        height: 20vh;
    }
    .news-thumb {
        min-width: 30%;
        max-width: 30%;
    }
    .news-description {
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }
}